insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (185, null, 1, 'Российская Федерация', 'Российская Федерация', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1158007, 9000007, 3, 'Нижегородская область', 'Нижегородская область', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1162940, 1158007, 4, 'Нижний Новгород', 'Нижний Новгород', null, 'Нижний Новгород');
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1203936, 9000003, 3, 'Санкт-Петербург', 'Санкт-Петербург', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1203937, 1203936, 4, 'Санкт-Петербург', 'Санкт-Петербург', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1209975, 9000001, 3, 'Москва', 'Москва', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1209976, 1209975, 4, 'Москва', 'Москва', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1222096, 9000005, 3, 'Новосибирская область', 'Новосибирская область', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1224628, 1222096, 4, 'Новосибирск', 'Новосибирск', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1259887, 9000006, 3, 'Свердловская область', 'Свердловская область', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1262355, 1259887, 4, 'Екатеринбург', 'Екатеринбург', null, 'Екатеринбург');
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1306779, 9000007, 3, 'Республика Татарстан', 'Республика Татарстан', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (1309999, 1306779, 4, 'Казань', 'Казань', null, 'Казань');
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (9000001, 185, 2, 'Центральный федеральный округ', 'Центральный федеральный округ', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (9000003, 185, 2, 'Северо-Западный федеральный округ', 'Северо-Западный федеральный округ', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (9000005, 185, 2, 'Сибирский федеральный округ', 'Сибирский федеральный округ', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (9000006, 185, 2, 'Уральский федеральный округ', 'Уральский федеральный округ', null, null);
insert into REGIONS (REGION_ID, PARENT_REGION_ID, REGION_LEVEL, REGION_NAME, SHORT_REGION_NAME, REGION_PREFIX, FORMAL_NAME) values (9000007, 185, 2, 'Приволжский федеральный округ', 'Приволжский федеральный округ', null, null);
